modify:
{
	match:
	{
		"classname"			"trigger_teleport"
		"targetname"		"st3_tp_1"
	}
	delete:
	{
		"OnStartTouch"		"teleport_begin,AddOutput,target st3_des,0,1"
	}
	insert:
	{
		"OnStartTouch"		"teleport_begin,AddOutput,target afk3_7d,0,1"
	}
}
